近期要增加对php7等多版本支持

更新时间 : 2018-07-20 16:37:03
随着用户的反馈,对多版本php的需求,近期网眼空间,正在调试并且在近期完成对多版本php的支持。    谢谢大家支持。网眼空间技术部。